Page MenuHomePhabricator

[Bug] suggestions show up twice in entity suggester
Closed, ResolvedPublic

Description

Search results in the property and item suggester show up twice.

to reproduce: type "occupant" into a property of type item-link. The same item will show up twice.

possibly related: T93571, T73100

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterentityselector caches and shows search results twice
mediawiki/extensions/Wikibase : masterFixes:[Bug] suggestions show up twice in entity suggester

Event Timeline

Lydia_Pintscher raised the priority of this task from to High.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 10:39 AM
Lydia_Pintscher set Security to None.
Lydia_Pintscher moved this task from incoming to consider for next sprint on the Wikidata board.
Jonas moved this task from consider for next sprint to in progress on the Wikidata board.
Jonas moved this task from Backlog to Doing on the Wikidata-Sprint-2015-08-18 board.

Change 232916 had a related patch set uploaded (by Jonas Kress (WMDE)):
Fixes:[Bug] suggestions show up twice in entity suggester

https://gerrit.wikimedia.org/r/232916

thiemowmde closed this task as Resolved.Aug 21 2015, 10:53 AM
thiemowmde moved this task from Review to Done on the Wikidata-Sprint-2015-08-18 board.
thiemowmde added a subscriber: thiemowmde.

Change 232916 merged by jenkins-bot:
Fixes:[Bug] suggestions show up twice in entity suggester

https://gerrit.wikimedia.org/r/232916

Ricordisamoa edited subscribers, added: Ricordisamoa; removed: gerritbot.
thiemowmde reopened this task as Open.Jul 1 2016, 11:03 AM
thiemowmde claimed this task.

Change 296880 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
entityselector caches and shows search results twice

https://gerrit.wikimedia.org/r/296880

Change 296880 merged by jenkins-bot:
entityselector caches and shows search results twice

https://gerrit.wikimedia.org/r/296880

thiemowmde closed this task as Resolved.Jul 5 2016, 12:49 PM
thiemowmde moved this task from Review to Done on the Wikidata-Sprint-2016-05-24 board.